service-alterations-page:
  namespace: "Pages/Xamples"
  use: "@pages/demo-pages/sa-page/sa-page.twig"
  label: Alterations page
  description: Alterations page
  visibility: storybook

  fields:
    calendar_start:
      type: text
      label: CalendarStart
      description: Calendar Start Date
      preview: "2021-06-01"
    page_title:
      type: text
      label: PageTitle
      description: Page Title
      preview: "Service Alterations"
    title:
      type: text
      label: PageTitle
      description: Page Title
      preview: "About Us"
    calendar_end:
      type: text
      label: CalendarEnd
      description: Calendar End Date
      preview: "2021-06-30"
    alterations:
      type: object
      label: Alterations
      description: List of alterations
      preview:
        - url: "/travel-information/service-alterations/liverpool-street-colchester-late-night-only-3"
          label: "Liverpool Street to Colchester (Late Night Only)"
          start_date: "Mon, 07/06/2021"
          end_date: "Fri, 11/06/2021"
          location: "Witham to Colchester (Late Night Only)"
          nid: "358574"
        - url: "/travel-information/service-alterations/service-reductions"
          label: "Service Reductions"
          start_date: "Wed, 03/05/2021"
          end_date: "Sat, 03/07/2021"
          location: "GA Network"
          nid: "358579"
        - url: "/travel-information/service-alterations/service-reductions"
          label: "London to Norwich (Late Night Only)"
          start_date: "Wed, 23/06/2021"
          end_date: "Sat, 25/06/2021"
          location: "Ipswich to Norwich (Late Night Only)"
          nid: "358589"
        - url: "https://www.train-operator.co.uk/travel-information/service-alterations/liverpool-street-shenfield-including-london-ipswich-intercity"
          label: "Liverpool Street to Shenfield including London-Ipswich Intercity Services LATE NOTICE ITEM"
          start_date: "Thu, 24/06/2021"
          end_date: "Sun, 25/06/2021"
          location: "Liverpool Street to Shenfield including London-Ipswich Intercity Services LATE NOTICE ITEM"
          nid: "358591"
    label:
      type: text
      label: Label
      description: The accordion item label.
      preview:
        faker: lorem.word
    links:
      type: object
      label: Items
      preview:
        - lid: "_1"
          title: "News Desk"
          url: "/about-us/news-desk"
          sub_links:
            - title: "Media Team"
              url: "/about-us/news-desk/media-team"
        - lid: "_2"
          title: "Careers"
          url: "/careers"
          sub_links:
            - title: "Working For Us"
              url: "/work-for-us"
        - lid: "_3"
          title: "Customer Panels"
          url: "/about-us/our-performance/customer-panels"
        - lid: "_4"
          title: "Investing to Improve"
          url: "/about-us/news-desk"
        - lid: "_5"
          title: "Statement on Modern Slavery"
          url: "/about-us/statement-on-modern-slavery"
        - lid: "_6"
          title: "Our Performance"
          url: "/about-us/our-performance/performance-figures"
          sub_links:
            - title: "Performance Figures"
              url: "/about-us/our-performance/performance-figures"
        - lid: "_7"
          title: "Passenger's Charter"
          url: "/about-us/our-performance/passengers-charter"
        - lid: "_8"
          title: "Company Information"
          url: "/about-us/company-information"
        - lid: "_9"
          title: "Newsletter"
          url: "/about-us/newsletter"


